/* layout sp
--------------------------------------------------*/
@media screen and (max-width: 768px) {

html{
	overflow-x:hidden;
}

html,body{
	min-width:320px;
}

.nav-logo a img {
	width: 100%;
	max-width: none;
	height: 22px;
}


main {
	position:relative;
	width:100%;
	min-width:320px;
	height:100%;
	text-align:left;
	-webkit-text-size-adjust: none;
}

#dowhigh-mv-Sec{
	position:relative;
	width:100%;
	height:139vw;
	background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/nydow-highdiv-top10_mv_bg01_sp.png");
	background-size: 100% auto;
	background-repeat:no-repeat;
	background-position:top center;
	display:block;
	opacity:0;
	transition: opacity 0.8s ease;
	overflow:hidden;
}

.dowhigh-mv-chara01_bg{
	position:absolute;
	top:50vw;
	left:50%;
	margin-left:-42vw;
	opacity:0;
}

.dowhigh-mv-chara01_bg img{
	width:24vw;
	height:auto;
}

.dowhigh-mv-chara01{
	position:absolute;
	top:41vw;
	left:50%;
	margin-left:-41vw;
	transform: scale(0);
}

.dowhigh-mv-chara01 img{
	width:25vw;
	height:auto;
}

.dowhigh-mv-chara02{
	position:absolute;
	top:-32vw;
	left:50%;
	margin-left:18vw;
	opacity:0;
}

.dowhigh-mv-chara02 img{
	width:30vw;
	height:auto;
}

.dowhigh-mv-title-bg{
	position:absolute;
	top:5vw;
	left:0;
	margin-left:0;
	opacity:0;
}

.dowhigh-mv-title-bg img{
	width:100%;
	height:auto;
}

.dowhigh-mv-text01{
	position:relative;
	margin:8.5vw auto 0;
	text-align:center;
}

.dowhigh-mv-title01{
	position:relative;
	margin:0 auto 0.5vw;
	display:block;
	opacity:0;
	width:100%;
	height:auto;
}

.dowhigh-mv-title02{
	position:relative;
	margin:0 auto 0.5vw;
	display:block;
	opacity:0;
	width:100%;
	height:auto;
}

.dowhigh-mv-title03{
	position:relative;
	margin:0 auto 0;
	display:block;
	opacity:0;
	width:100%;
	height:auto;
}

.dowhigh-mv-title04{
	position:relative;
	margin:9vw auto 3vw;
	display:block;
	opacity:0;
	width:100%;
	height:auto;
}

.dowhigh-mv-btn-set{
	position:relative;
	width:100%;
	margin:0 auto 0;
	z-index:1;
}

.dowhigh-mv-btn{
	position:relative;
	width:100%;
	height:auto;
	margin:0 auto 0;
}

.dowhigh-mv-title-parts01{
	position:absolute;
	top:24vw;
	left:50%;
	margin-top:0;
	margin-left:-52vw;
	transform: scale(0);
}
.dowhigh-mv-title-parts01 img{
	width:15.4vw;
	height:auto;
}

.dowhigh-mv-fs01{
	position:absolute;
	top:0;
	left:50%;
	margin-top:94vw;
	margin-left:-5vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-fs01 img{
	width:12.8vw;
	height:auto;
}


.dowhigh-mv-title-parts02{
	position:absolute;
	top:36vw;
	left:50%;
	margin-top:0;
	margin-left:24vw;
	transform: scale(0);
	z-index:1;
}

.dowhigh-mv-title-parts02 img{
	width:23vw;
	height:auto;
}

.dowhigh-mv-parts01{
	position:absolute;
	top:0;
	left:50%;
	margin-top:2vw;
	margin-left:39vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts01 img{
	width:6vw;
	height:auto;
}

.dowhigh-mv-parts02{
	position:absolute;
	top:0;
	left:50%;
	margin-top:20vw;
	margin-left:24vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts02 img{
	width:6vw;
	height:auto;
}

.dowhigh-mv-parts03{
	position:absolute;
	top:0;
	left:50%;
	margin-top:19vw;
	margin-left:-31vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts03 img{
	width:4vw;
	height:auto;
}

.dowhigh-mv-parts04{
	position:absolute;
	top:0;
	left:50%;
	margin-top:47.5vw;
	margin-left:-11vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts04 img{
	width:5vw;
	height:auto;
}

.dowhigh-mv-parts05{
	position:absolute;
	top:0;
	left:50%;
	margin-top:59vw;
	margin-left:-48vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts05 img{
	width:4vw;
	height:auto;
}


.dowhigh-mv-parts06{
	position:absolute;
	top:61vw;
	left:50%;
	margin-top:0;
	margin-left:26vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts06 img{
	width:6vw;
	height:auto;
}


.dowhigh-mv-parts07{
	position:absolute;
	top:0;
	left:50%;
	margin-top:65vw;
	margin-left:-53vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts07 img{
	width:6vw;
	height:auto;
}


.dowhigh-mv-parts08{
	position:absolute;
	top:0;
	left:50%;
	margin-top:56vw;
	margin-left:41vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts08 img{
	width:6vw;
	height:auto;
}


.dowhigh-mv-parts09{
	position:absolute;
	top:0;
	left:50%;
	margin-top:66vw;
	margin-left:16vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts09 img{
	width:6vw;
	height:auto;
}

.dowhigh-mv-parts10{
	position:absolute;
	top:0;
	left:50%;
	margin-top:91vw;
	margin-left:32vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts10 img{
	width:6vw;
	height:auto;
}

.dowhigh-mv-parts11{
	position:absolute;
	top:0;
	left:50%;
	margin-top:115vw;
	margin-left:-40vw;
	z-index:1;
	transform: scale(0);
}

.dowhigh-mv-parts11 img{
	width:8vw;
	height:auto;
}













/* コンテンツ01 */

.dowhigh-ct01-border{
	position:relative;
	width:100%;
	height:auto;
	margin-top:-34vw;
}


.dowhigh-ct01-border img{
	position:relative;
	width:100%;
	height:auto;
}


#dowhigh-ct01-Sec{
	position:relative;
	width:100%;
	padding-top:0;
	padding-bottom:16vw;
	overflow-x:visible;
}


.dowhigh-ct01-title01{
	position:relative;
	margin:0 auto 0;
	width:100%;
	height:auto;
	z-index:1;
}



.dowhigh-ct01-parts01{
	position:absolute;
	top:auto;
	bottom:-2vw;
	left:auto;
	right:-2vw;
}

.dowhigh-ct01-parts01 img{
	width:18vw;
	height:auto;
}

.dowhigh-ct01-box-set{
	position:relative;
	width:90%;
	margin:4vw auto 4vw;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:4vw;
	row-gap: 4vw;
}

.dowhigh-ct01-box{
	position:relative;
	width:calc(50% - 2vw);
	background:#ffffff;
	text-align:center;
	border-radius:8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	padding:4vw;
	padding-bottom:8vw;
	padding-top:1vw;
	box-sizing:border-box;
}

.dowhigh-ct01-text02{
	position:relative;
	width:100%;
	font-size:3.2vw;
	line-height:1.8 !important;
	color:#191919;
	text-align:left;
	margin:12vw auto 0;
}

.dowhigh-ct01-text03{
	line-height:1.8 !important;
}

.dowhigh-ct01-text04{
	margin-top:1vw;
	font-size:2.8vw;
	line-height:1.6 !important;
}



.dowhigh-ct01-attention{
	position:relative;
	width:90%;
	font-size:3.2vw;
	line-height:1.8 !important;
	margin:0 auto 0;
	color:#4c4c4c;
}

.dowhigh-ct01-caption01{
	position:relative;
	margin:7vw auto 7vw;
	display:block;
	z-index:1;
	width:100%;
	height:auto;
}


.dowhigh-ct01-caption02{
	position:relative;
	width:90%;
	display:block;
	background:#0068b3;
	padding-top:3vw;
	padding-bottom:3vw;
	display:flex;
	justify-content: center;
	border-radius:8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	margin:0 auto 0;
	
}

.dowhigh-ct01-caption02 img{
	position:relative;
	margin:0 auto 0;
	width:81vw;
	height:auto;
}

.dowhigh-ct01-caption03{
	position:absolute;
	top:4vw;
	left:-1.5%;
}

.dowhigh-ct01-caption03 img{
	width:102%;
	height:auto;
}



.dowhigh-ct01-parts02{
	position:absolute;
	top:-14vw;
	left:50%;
	margin-left:12vw;
}

.dowhigh-ct01-parts02 img{
	width:30vw;
	height:auto;
}

.dowhigh-ct01-box02{
	position:relative;
	width:90%;
	padding:7vw;
	box-sizing:border-box;
	background:#d1eff7;
	text-align:center;
	border-radius:8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
	margin:12vw auto 0;
}

.dowhigh-ct01-caption04 img{
	position:relative;
	margin:0 auto 4vw;
	display:block;
	width:78vw;
	height:auto;
}

.dowhigh-ct01-textset{
	position:relative;
	width:100%;
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center; 
	gap:0;
}

.dowhigh-ct01-textset-text01{
	position:relative;
	width:auto;
	text-align:left;
	font-size:18px;
	line-height:1.8 !important;
}

.dowhigh-ct01-parts03{
	position:relative;
	width:38vw;
	height:41vw;
	flex-shrink:0;
}

.dowhigh-ct01-parts03 img{
	display:block;
	width:100%;
	height:auto;
}

.dowhigh-ct01-textset-text01{
	position:relative;
	width:auto;
	text-align:left;
	font-size:3.8vw;
	line-height:1.8 !important;
}











/* コンテンツ02 */
.dowhigh-ct02-fs01{
	position:absolute;
	top:-5vw;
	left:50%;
	margin-top:0;
	margin-left:12.5vw;
	z-index:1;
}

.dowhigh-ct02-fs01 img{
	width:24vw;
	height:auto;
}


.dowhigh-ct02-border{
	position:relative;
	width:100%;
	height:auto;
}

.dowhigh-ct02-border img{
	width:100%;
	height:auto;
}

.dowhigh-ct02-parts01{
	position:absolute;
	top:-2vw;
	left:50%;
	margin-top:0;
	margin-left:-10vw;
	z-index:1;
}
.dowhigh-ct02-parts01 img{
	width:16vw;
	height:auto;
}


#dowhigh-ct02-Sec{
	position:relative;
	width:100%;
	background:#f2fcff;
	padding-top:0;
	padding-bottom:16vw;
}

.dowhigh-ct02-caotion01 img{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:100%;
	height:auto;
}

.dowhigh-ct02-text01{
	position:relative;
	text-align:left;
	font-size:3.8vw;
	line-height:1.8 !important;
	color:#191919;
	display:block;
	width:90%;
	margin:4vw auto 4vw;
}

.dowhigh-ct02-image01{
	position:relative;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto 0;
}


.dowhigh-ct02-image01 img{
	width:100%;
	height:auto;
}


.dowhigh-ct02-image02{
	position:relative;
	width:100%;
	height:auto;
	display:block;
	margin:4vw auto 0;
}

.dowhigh-ct02-image02 img{
	width:100%;
	height:auto;
}

.dowhigh-ct02-attention{
	position:relative;
	width:90%;
	font-size:3.2vw;
	line-height:2 !important;
	margin:0 auto 0;
	color:#4c4c4c;
}

.dowhigh-ct02-attention02{
	position:relative;
	width:90%;
	font-size:2.8vw;
	line-height:1.6 !important;
	margin:0 auto 1vw;
	color:#4c4c4c;
	text-align:right;
}




.dowhigh-ct02-text-set03{
	position:relative;
	width:90%;
	margin:0 auto 12vw;
	padding:4vw;
	padding-right:3vw;
	box-sizing:border-box;
	background:#ffffff;
	border-radius:8px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.dowhigh-ct02-text02{
	position:relative;
	font-size:4.2vw;
	line-height:1.8 !important;
	color:#111111;
	font-weight:bold;
	margin-bottom:4vw;
}

.dowhigh-ct02-text03{
	position:relative;
	font-size:3.2vw;
	line-height:1.8 !important;
	color:#191919;
	margin-bottom:2vw;
}

.dowhigh-ct02-text04{
	position:relative;
	font-size:2.8vw;
	line-height:1.8 !important;
	color:#4c4c4c;	margin:0 auto 0;
}


.dowhigh-ct02-caption02{
	position:relative;
	margin:0 auto 7vw;
	width:100%;
	height:auto;
	z-index:2;
}

.dowhigh-ct02-caption02 img{
	position:relative;
	margin:24vw auto 0;
	display:block;
}


.dowhigh-ct02-caption02_sp{
	position:relative;
	margin:0 auto 7vw;
	width:100%;
	height:auto;
}


.dowhigh-ct02-caption02_sp img{
	width:100%;
	height:auto;
}

.dowhigh-ct02-caption03{
	position:relative;
	margin:14vw auto 4vw;
	width:100%;
	height:auto;
}

.dowhigh-ct02-caption04{
	position:relative;
	margin:12vw auto 4vw;
	width:100%;
	height:auto;
}

.dowhigh-ct02-graph01 {
	position:relative;
	margin:0 auto 14vw;
	width:90%;
	height:auto;
}

.dowhigh-ct02-parts04{
	position:absolute;
	top:-10vw;
	left:50%;
	margin-left:-44vw;
	z-index:1;
}

.dowhigh-ct02-parts04 img{
	width:10vw;
	height:auto;
}

.dowhigh-ct02-parts05{
	position:absolute;
	top:-22vw;
	left:50%;
	margin-left:30vw;
	z-index:1;
}

.dowhigh-ct02-parts05 img{
	width:14vw;
	height:auto;
}


.dowhigh-ct02-parts06-set{
	position:relative;
	z-index:1;
}

.dowhigh-ct02-parts06{
	position:absolute;
	top:3vw;
	left:50%;
	margin-left:22vw;
}

.dowhigh-ct02-parts06 img{
	width:23vw;
	height:auto;
}




.dowhigh-ct02-caption02-set{
	position:relative;
	width:100%;
	margin:0 auto 0;
}


.dowhigh-ct02-parts02{
	position:absolute;
	top:-58vw;
	left:50%;
	margin-left:-14vw;
	z-index:1;
}

.dowhigh-ct02-parts02 img{
	width: 30vw;
	height:auto;
}

.dowhigh-ct02-parts03{
	position:absolute;
	top:auto;
	bottom:-8vw;
	left:50%;
	margin-left:26vw;
	z-index:1;
}

.dowhigh-ct02-parts03 img{
	width: 18vw;
	height:auto;
}



.dowhigh-ct02-attention-mark{
	width:100%;
	height:auto;
	margin-bottom:4vw;
}



/* 構成銘柄 */
#dowhigh-ct02-Sec{
	position:relative;
	width:100%;
	background:#f2fcff;
	padding-top:0;
	padding-bottom:16vw;
}

.dowhigh-ct02-chara01{
	position:absolute;
	top:-10vw;
	left:50%;
	margin-left:-18.6vw;
	z-index:1;
}

.dowhigh-ct02-chara01 img{
	width:66vw;
	height:auto;
}

.dowhigh-ct02-set{
	position:relative;
	width:100%;
	margin:6vw auto 0;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 6vw 0;
}

.dowhigh-ct02-box{
	position:relative;
	width:80%;
	display:flex;
	justify-content: flex-start;
	padding-right:0;
	gap:3.5vw;
	box-sizing: border-box; 
	align-items: center;
	margin:0 auto 0;
}

.dowhigh-ct02-box-left{
	width:32vw;
	height:auto;
	display: block;
}

.dowhigh-ct02-box-right{
	flex: 1;
}

/* 偶数のボックスだけ左右反転 */
.dowhigh-ct02-box:nth-child(even) {
	flex-direction: row-reverse;
	text-align:right;
}

.dowhigh-ct02-box:nth-child(even) .dowhigh-ct02-box-right{
	flex-direction: row-reverse;
	padding-left:2vw;
}

.dowhigh-ct02-box-right-text01{
	font-size:4.2vw;
	line-height:1.6 !important;
	font-weight: bold;
	margin-bottom:1vw;
	color:#191919;
}

.dowhigh-ct02-box-right-text02{
	font-size:3.2vw;
	line-height:1.6 !important;
	margin-bottom:2vw;
	color:#6e6e6e;
	letter-spacing:0.05em;
}

.dowhigh-ct02-box-right-text03{
	font-size:3.2vw;
	line-height:1.6 !important;
	color:#6e6e6e;
	letter-spacing:0.05em;
}









/* コンテンツ03 */
#dowhigh-ct03-Sec{
	position:relative;
	width:100%;
	background:#d1eff7
	padding-top:0;
	padding-bottom:12vw;
}

.dowhigh-ct03-caption01-set{
	position:relative;
	width:100%x;
	margin:7vw auto 4vw;	
}

.dowhigh-ct03-caption01{
	position:relative;
	margin:4vw auto 4vw;
	width:100%;
	height:auto;
}

.dowhigh-ct03-text01{
	position:relative;
	width:90%;
	margin:0 auto 0;
	text-align:center;
	font-size:4.2vw;
	line-height:1.8 !important;
	display:block;
}

.dowhigh-ct03-graph01-set{
	position:relative;
	width:90%;
	margin:0 auto 0;
}

.dowhigh-ct03-graph01-anime{
	position:absolute;
	top:0;
	left:0;
	width:0;
	height:418px;
	overflow:hidden;
	transition: width 2s linear;
}

.dowhigh-ct03-graph01-anime.active {
	width: 100%;
}

.dowhigh-ct03-graph01{
	position:relative;
	margin:0 auto 7vw;
	width:90%;
	height:auto;
}

.dowhigh-ct03-graph02{
	position:relative;
	margin:0 auto 7vw;
	width:90%;
	height:auto;
}

.dowhigh-ct03-graph03{
	position:relative;
	margin:0 auto 7vw;
	width:90%;
	height:auto;
}


#dowhigh-ct03-border-Sec{
	position:relative;
	width:100%;
	background:#f2fcff;
}

.dowhigh-ct03-fs01{
	position:absolute;
	top:-6vw;
	left:50%;
	margin-top:0;
	margin-left:-36vw;
	z-index:1;
}

.dowhigh-ct03-fs01 img{
	width:27vw;
	height:auto;
}

.dowhigh-ct03-border{
	position:relative;
	width:100%;
	height:auto;
}

.dowhigh-ct03-border img{
	width:100%;
	height:auto;
}

.dowhigh-ct03-parts01{
	position:absolute;
	top:-2vw;
	left:50%;
	margin-top:0;
	margin-left:-4vw;
	z-index:1;
}
.dowhigh-ct03-parts01 img{
	width:16vw;
	height:auto;
}










/* コンテンツ04 */

#dowhigh-ct04-border-Sec{
	position:relative;
	width:100%;
	background:#fd1eff7;
}


.dowhigh-ct04-fs01{
	position:absolute;
	top:-8vw;
	left:50%;
	margin-top:0;
	margin-left:18vw;
	z-index:1;
}

.dowhigh-ct04-fs01 img{
	width:13vw;
	height:auto;

}

.dowhigh-ct04-border{
	position:relative;
	width:100%;
	height:auto;
}

.dowhigh-ct04-border img{
	width:100%;
	height:auto;
}

.dowhigh-ct04-parts01{
	position:absolute;
	top:-50vw;
	left:50%;
	margin-left:-35vw;
	z-index:1;
}

.dowhigh-ct04-parts01 img{
	width:12vw;
	height:auto;
}

.dowhigh-ct04-parts02{
	position:absolute;
	top:-45vw;
	left:50%;
	margin-left:-18vw;
	z-index:1;
}

.dowhigh-ct04-parts02 img{
	width:12vw;
	height:auto;
}


#dowhigh-ct04-Sec{
	position:relative;
	width:100%;
	background:#ffffff;
	padding-top:5vw;
	padding-bottom:16vw;
}

.dowhigh-ct04-chara01{
	position:absolute;
	top:5vw;
	left:50%;
	margin-left:-45vw;
}

.dowhigh-ct04-chara01 img{
	width:8.5vw;
	height:auto;
}

.dowhigh-ct04-chara02{
	position:absolute;
	top:-5.6vw;
	left:50%;
	margin-left:27.7vw;
}

.dowhigh-ct04-chara02 img{
	width:13.8vw;
	height:auto;
}

/*
.dowhigh-ct04-caption01{
	position:relative;
	width:100%;
	text-align:center;
}

.dowhigh-ct04-caption01 h2{
	font-size:4.2vw !important;
	line-height:1.6 !important;
	color:#000000;
	font-weight:bold;
	letter-spacing:0.05em;
}
*/

.dowhigh-ct04-btn-set{
	position:relative;
	width:100%;
	margin:0vw auto 0;
/*
	margin:4vw auto 0;
*/
}

.dowhigh-ct04-btn{
	position:relative;
	width:100%;
	height:auto;
}

.dowhigh-ct04-set{
	position:relative;
	width:92%;
	margin:12vw auto 0;
	overflow-wrap: break-word;
}

.dowhigh-ct04-text01{
	position:relative;
	font-size:4.2vw;
	line-height:1 !important;
	margin-bottom:3vw;
	font-weight:bold;
	letter-spacing:0.05em;
}

.dowhigh-ct04-text02{
	position:relative;
	font-size:3.2vw;
	line-height:1.8 !important;
	margin-bottom:0;
	color:#6e6e6e;
}

.dowhigh-ct04-text03{
	position:relative;
	font-size:4.2vw;
	line-height:1.8 !important;
	margin-top:8vw;
	margin-bottom:3vw;
	font-weight:bold;
}

.dowhigh-ct04-list-detail{
	position:relative;
	font-size:3.2vw;
	line-height:1.8 !important;
	margin-top:10px;
	color:#6e6e6e;
	text-indent: -1.5em; /* 1行目を戻す */
	padding-left: 1.5em; /* 2行目以降を字下げ */
}

.dowhigh-ct04-list-detail-link{
	color:#6e6e6e;
	text-decoration:underline;
	text-underline-offset: 3px;
}

.dowhigh-ct04-list-detail-link:hover{
	text-decoration:underline;
}




/* アニメ系 */



.show{
	transition: opacity 0.8s ease, transform 0.6s ease;
	opacity:1;
}

.poyon{
	animation-delay: 0.1s;
	transform: scale(0);
}

.fade-up {
	opacity: 0;
	transform: translateY(10px);
	transition: opacity 0.8s ease, transform 0.6s ease;
}

.fade-up.show {
	opacity: 1;
	transform: translateY(0);
}

.fade-up.show_title {
	opacity: 1;
	animation: poyonTitle 0.6s ease-out forwards;
}

.start {
	transform: scale(0.2);
	animation: poyonInitial 0.6s ease-out forwards;
	position: absolute;
}

.start02 {
	transform: scale(0.8);
	animation: poyonInitial02 0.6s ease-out forwards;
	position: absolute;
}







/* ホバー系 */
.dowhigh-mv-btn{
	transition: filter 0.4s ease;
}

.dowhigh-mv-btn:hover {
	filter: brightness(1) saturate(1);
}

.dowhigh-ct04-btn{
	transition: filter 0.4s ease;
}

.dowhigh-ct04-btn:hover {
	filter: brightness(1) saturate(1);
}


/* フォント系 */
.sup {
	font-size:2vw;
	vertical-align:super; /* 自動的に上付き位置に配置 */
}


/* フッタ */
.footer .footer-container{
	position:relative;
	padding-top:0;
}

.footer-page-top{
	position:relative;
	top:auto;
	right:auto;
}






/* SP/PC用 */
.rps_del{
	display:none;
}
.rps_visible{
	display:block;
}




}